﻿@charset "utf-8";
body {background:url('../img/bg.png') repeat 50% 50% fixed;}
div.container {position:absolute; top:50%; margin-top:-274px; left:50%; margin-left:-380px; width:760px; height:548px; letter-spacing:-1px}
/*header*/
header {text-align:center; text-shadow:1px 1px 4px #0000004d;}
section {width:760px; height:425px; font-size:0; margin:30px 0; overflow:hidden; box-shadow:4px 8px 15px rgba(0, 0, 0, 0.09019607843137255)}
section .left_box, section .right_box {display:inline-block; vertical-align:top; height:100%; box-sizing:border-box; overflow:hidden}
/* left */
section .left_box {width:290px; padding:45px 35px; background:#009999}
section .left_box h2 {font-family:Arial; font-size:27px; color:#71bebe; text-align:center}/* 20200107 ch.byeon */
section .left_box p {color:#a29688; font-size:14px}
section .left_box .text_form {padding:30px 0 20px}
section .left_box .text_form label {display:block; position:relative; overflow:hidden; font-size:0; line-height:0; vertical-align:top}
section .left_box .text_form label img{position:absolute; top:10px; right:5px; cursor:default}
section .left_box .text_form label:nth-child(1){margin-bottom:10px;}
section .left_box .text_form label:nth-child(2){margin-bottom:25px;}
section .left_box .text_form a {display:block; height:30px; line-height:30px; background:#8fd2d1; border-radius:15px; vertical-align:middle; text-align:center; color:#187676; font-size:15px; font-weight:600}
section .left_box .text_form a:hover {background:#067d7d; color:#fff}
section .left_box  ul li {display:inline-block; vertical-align:top;font-size:13px; color:#aee4e3}
section .left_box  ul li:nth-child(1){width:40%;}
section .left_box  ul li:nth-child(2){width:60%;}
section .left_box  ul li a {position:relative; display:block; text-align:right; color:#aee4e3}
section .left_box  ul li a:hover {color:#00545d; font-weight:bold}
section .left_box  ul li a span {position:absolute; top:-6px; left:2px; font-size: 1.25rem; font-weight:700}
section .left_box a.btn {display:block; position:relative; height:60px; margin-top:40px; padding:20px; background:#067d7d; color:#fff; font-size:17px; box-sizing:border-box}
section .left_box a.btn:hover {background:#0a6969}
section .left_box a.btn img {position:absolute; right:20px; top:25px;}
/* right */
section .right_box {width:470px; padding:45px 40px; background:#fff}
section .right_box h3 {font-size:17px; color:#828282}
section .right_box ul.btn_box {width:100%; margin-top:40px; font-size:0}
section .right_box ul.btn_box li {display:inline-block; vertical-align:top; width:185px; height:113px; background:#f7f7f7; border:1px solid #e2e1e1; overflow:hidden; box-sizing:border-box}
section .right_box ul.btn_box li:hover {background:#e7f5f5}
section .right_box ul.btn_box li:nth-child(2n) {margin-left:20px}
section .right_box ul.btn_box li:nth-child(-n+3) {margin-bottom:20px}
section .right_box ul.btn_box li a {display:block; padding:23px 10px; font-size:15px; text-align:center; font-weight:bold; color:#333333}
section .right_box ul.btn_box li a img {width:35px; height:35px; margin-bottom:10px;}
section .right_box ul.btn_box li a span {display:block}
/* footer */
footer {color:#747b7d; letter-spacing:0; font-size:11px; font-weight:600}
footer a {color:#464646; font-size:12px; font-weight:normal}
footer a:hover {text-decoration:underline}
/* input */
input[type="text"],input[type="password"] {width:100%; border:1px solid #009999; border-bottom:1px solid #b6e9e8; background:transparent; color:#fff; padding:10px 20px 10px 10px; box-sizing:border-box}
input[type="text"]:focus,input[type="password"]:focus{background:rgba(143, 210, 209, 0.38);}
input[type="checkbox"] {margin:0; margin-right:3px; width:14px; height:14px; line-height:14px}
/* input-style */
.checks {position: relative;}
.checks input[type="checkbox"] {  /* 실제 체크박스는 화면에서 숨김 */
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip:rect(0,0,0,0);
  border: 0
}
.checks input[type="checkbox"] + label {
  display: inline-block;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}
.checks input[type="checkbox"] + label:before {  /* 가짜 체크박스 */
  content: ' ';
  display: inline-block;
  width: 11px;  /* 체크박스의 너비를 지정 */
  height: 11px;  /* 체크박스의 높이를 지정 */
  line-height: 11px; /* 세로정렬을 위해 높이값과 일치 */
  margin: -2px 3px 0 0;
  text-align: center;
  vertical-align: middle;
  background: #fafafa;
  border: 1px solid #cacece;
  border-radius : 3px;
  box-shadow: 0px 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
}
.checks input[type="checkbox"] + label:active:before,
.checks input[type="checkbox"]:checked + label:active:before {
  box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}
.checks input[type="checkbox"]:checked + label:before {  /* 체크박스를 체크했을때 */
  content: '\2714';  /* 체크표시 유니코드 사용 */
  color: #00545d;
  font-size:12px; /*체크표시 크기*/
  font-weight:600; /*체크표시 굵기*/
  background: #fff;
  border:1px solid #00545d;
  box-shadow: 0px 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
}
.checks input[type="checkbox"]:focus + label:before {
  border-color:#00545d;
}
/* 내부로그인 */
div.in_container {width:330px; height:454px; text-align:center; position:fixed; left:50%; top:50%; margin-top:-227px; margin-left:-165px}
div.in_container .login_form {width:330px; height:350px; padding:30px; background:#fff; border-radius:10px; box-sizing:border-box; margin-top:20px}
div.in_container .login_form img {margin-top:10px}
div.in_container .login_form p {font-size:20px; margin-top:10px}
div.in_container .login_form ul {margin-top:15px}
div.in_container .login_form li:first-child {margin-bottom:10px}
div.in_container .login_form input {border:1px solid #ccc; color:#444}
div.in_container .login_form .checks input[type="checkbox"]:checked + label:before {border:1px solid #009999 !important}
div.in_container .login_form .checks {margin:15px 0; text-align:left; font-size:13px;}
div.in_container .login_form .btn_login {display:inline-block; width:100%; line-height:45px; height:45px; background:#009999; border-radius:5px; color:#fff; font-weight:bold; transition:background .2s;}
div.in_container .login_form .btn_login:hover {background-color:#017480;}
div.in_container footer {font-size: 12px; text-align:center; margin-top:20px; font-weight:normal}
div.in_container input::placeholder {
  color:#9da0a6;
  opacity: 1; /* Firefox */
}
div.in_container input:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color:#9da0a6;
}
div.in_container input::-ms-input-placeholder { /* Microsoft Edge */
 color:#9da0a6;
}
